Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2493-1: Recommended update for yast2-ca-management
openSUSE Recommended Update: Recommended update for yast2-ca-management
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2493-1
Rating: low
References: #1051538
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for yast2-ca-management fixes parsing of URL values in
parameters such as "caIssuers" from openssl.cnf.

This update was imported from the SUSE:SLE-12-SP2:Update and
SUSE:SLE-12-SP2:Update update projects.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1065=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1065=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

yast2-ca-management-3.2.1-5.1

- openSUSE Leap 42.2 (noarch):

yast2-ca-management-3.1.10-2.3.1


References:

https://bugzilla.suse.com/1051538


< Previous Next >
This Thread
  • No further messages